name: Configuration Split
type: module
description: Configuration filter for importing and exporting split config
core_version_requirement: ^9.3 || ^10
package: Config
configure: entity.config_split.collection
dependencies:
  - config_filter:config_filter

# Information added by Drupal.org packaging script on 2022-07-04
version: '8.x-1.9'
project: 'config_split'
datestamp: 1656976377
